Subject: Re: Spanish Posters
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 18 Dec 2007 11:38:50 -0500

Josh,
I am sorry.  We have 4 states that we are no longer offering Spanish for: Arkansas, DC, Iowa, Wyoming.  We will be adding 2 states Kentucky & Oklahoma.  This was a fairly recent decision.  I just forgot to tell you.  Sorry.  I have attached a more recent list of states and changes.  Let me know if you have any questions.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, December 17, 2007 3:28 PM
  Subject: Spanish Posters

  Mike,

  The reps are telling me that Spanish posters are not available on the website right now. 

  Please advise.

  Thanks

  Josh